PT BMS MIGRATION & ENHANCEMENT - Bug #902
[ HR] - Travel Mgt - Export Travel Data

02/17/2022 03:57 PM - ericsson ericsson

Status: Closed Start date: 02/17/2022
Priority: Immediate Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Dear, mang Saswanto.

Mohon bantuannya, pasa saat ini filteran tanggal pada menu export travel data belum berfungsi. mohon untuk diperbaiki filteran tgl
tsb.

terima kasih.

Port : 31134
menulD : TV04
History
#1 - 02/17/2022 04:26 PM - ericsson ericsson
- File clipboard-202202171625-05kdh.png added

Filteran sudah solved, tinggal lookup di filteran employeelD belum ada, codingan developer.
#2 - 02/18/2022 10:45 AM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to ericsson ericsson

Menu Import TRAVEL

...\Pages\uploadMDTV.html
...\Pages\uploadMDTV.js

update API2 pada file
MinovalS.MinovaES.Data.Element.dll

#3 - 02/22/2022 02:57 PM - ericsson ericsson
- File clipboard-202202221456-bcmxi.png added
- Status changed from QA Test to Revise

- Assignee changed from ericsson ericsson to Saswanto Tampan

bisa lookup namun data employee tidak nampil.
#4 - 02/22/2022 03:41 PM - ericsson ericsson
- Status changed from Revise to Closed

- Assignee changed from Saswanto Tampan to ericsson ericsson
